.debug-panel{
   position: fixed;
   bottom: 0;
   width: 100%;
   height: 40px;
   background-color: #f5f5f5;
   padding-right: 15px;
   padding-left: 15px;
   line-height: 40px;
   border-top: 1px solid #761c19;
   color: #000;
}

.debugValue{
   background-color: #5bc0de;
   border: 1px solid #007aff;
   padding: 3px;
}

.borderless>tbody>tr>td, .borderless>tbody>tr>th,
.borderless>tfoot>tr>td, .borderless>tfoot>tr>th,
.borderless>thead>tr>td, .borderless>thead>tr>th{
    border: none;
}

.fa-1-5x {
   font-size: 1.5em;
}

.fa-my-bull {
   font-size: .5em;
   line-height: 20px;
   vertical-align: middle;
   padding-right: 5px;
}

.quantityNr{
   width: 50px;
   display: inline;
   padding: 1px 0;
}

.table-vertical > tbody > tr > td{
   vertical-align: middle;
}

.lh{
   line-height: 2.42857143;
}

.help-block{font-style: italic;}

.font-normal{
   font-weight: normal;
}

footer{
   margin-top: 50px;
}

/*cookie lišta*/
.eu-cookies {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   color: white;
   background-color: black;
   z-index: 1000;
   text-align: center;
   padding: 15px 0;
}

.eu-cookies button {
    background: green;
    color: white;
}
/*end - cookie lišta*/